SWFMovie::setbackground
SWFMovie::setFrames
SWFMovie
PHP Manual

# SWFMovie::setDimension

(PHP 5 <= 5.3.0, PECL ming SVN)

SWFMovie::setDimension — Sets the movie's width and height

### Description

void SWFMovie::setDimension ( float `$width` , float `$height` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Sets the movie's dimension to the specified `width` and `height`.

### Parameters

`width`

  The movie width.

`height`

  The movie height.

### Return Values

No value is returned.

SWFMovie::setbackground
SWFMovie::setFrames
SWFMovie
PHP Manual